### Property

# Phosh MonitorManager:sensor-proxy-manager

since: 0

#### Declaration

    property sensor-proxy-manager: Phosh.SensorProxyManager [ read, write ]

#### Description

No description available.

Type: | `PhoshSensorProxyManager`
Available since: | 0

Setter method | `phosh_monitor_manager_set_sensor_proxy_manager()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no